# This file is generated by Dist::Zilla::Plugin::CPANFile v6.022
# Do not edit this file directly. To change prereqs, edit the `dist.ini` file.

requires "Carp" => "0";
requires "Class::Accessor" => "0";
requires "Crypt::Digest::RIPEMD160" => "0";
requires "Crypt::Mac::HMAC" => "0";
requires "Crypt::OpenSSL::Bignum" => "0";
requires "Crypt::OpenSSL::DSA" => "0.20";
requires "Crypt::OpenSSL::RSA" => "0";
requires "Crypt::OpenSSL::X509" => "0";
requires "CryptX" => "0.036";
requires "Digest::SHA" => "0";
requires "Exporter" => "0";
requires "MIME::Base64" => "0";
requires "URI" => "0";
requires "XML::LibXML" => "0";
requires "base" => "0";
requires "constant" => "0";
requires "perl" => "5.008";
requires "strict" => "0";
requires "vars" => "0";
requires "warnings" => "0";

on 'test' => sub {
  requires "File::Which" => "0";
  requires "Test::Exception" => "0";
  requires "Test::More" => "0";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "0";
};

on 'develop' => sub {
  requires "Pod::Coverage::TrustPod" => "0";
  requires "Test::EOF" => "0";
  requires "Test::EOL" => "0";
  requires "Test::More" => "0.88";
  requires "Test::NoTabs" => "0";
  requires "Test::Perl::Critic" => "0";
  requires "Test::Pod" => "1.41";
  requires "Test::Pod::Coverage" => "1.08";
  requires "Test::TrailingSpace" => "0.0203";
};